@charset "UTF-8";


nav.global_nav {
	border-bottom: none;
}
.top {
	background-image: url("http://www.yumecake.com/test/images/top.jpg");
	position: relative;

	background-position: center center;
	background-size: cover;
	overflow: hidden;
}
.top_box {
	height: 230px;
	left: 50%;
	margin: -115px 0 0 -300px;
	position: absolute;
	top: 50%;
	width: 600px;
}
.logo_main {
	height: 109px;
	margin: 0 auto;
	width: 378px;
}
.txt_top {
	color: #fff;
	font-size: 14px;
/*	letter-spacing: 0.1em;*/
	letter-spacing: 1.4px;
	text-align: center;
	padding: 30px 0 0;
	font-family: "Times New Roman","游明朝体","Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝B","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
}
.sign {
	bottom: 10px;
	height: 120px;
	left: 50%;
	margin: 0 0 0 -60px;
	position: absolute;
	width: 120px;
}

.sb-right {
/*	top: 950px;*/
}

#main_title {
	background-color: #000;
	height: 600px;
	width: 100%;
}
.main_title {
	background-image: url("http://www.yumecake.com/test/images/main.jpg");
	margin: 0 auto;
	background-position: center center;
	background-size: cover;
	height: 600px;
/*	width: 980px;*/
}
.txt_main_title {
	color: #fff;
	font-size: 16px;
/*	letter-spacing: 0.1em;*/
	letter-spacing: 1.6px;
	line-height: 2.4;
	//padding: 120px 0 0;
	padding: 89px 0;
	text-align: center;
	font-family: "Times New Roman","游明朝体","Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝B","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
}

.menu {
	background-color: #fff;
	width: 100%;
/*	min-width: 640px;*/
}

/*トップページの場合のみコンテンツ幅940px*/
.main_box {
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	width: 940px;
}
#whats_new {
	padding:100px 0;
	width: 960px;
}
.main_box h2 {
	border-left: none;
	font-size: 30px;
	margin-bottom: 40px;
}
.title {
	color: #000;
	font-size: 30px;
/*	letter-spacing: 0.1em;*/
	letter-spacing: 3px;
	padding: 0 0 40px;
	text-align: center;
}
.food_thumb {
	padding: 0 10px;
	width: 300px;
	float: left;
}
.food_thumb:nth-of-type(1) {
	padding-left: 0;
}
.food_thumb:nth-last-of-type(1) {
	padding-right: 0;
}
.food_photo {
	cursor: pointer;
}
.txt_food_a {
	color: #000;
	font-size: 13px;
	padding: 20px 0 0;
}
.txt_food_b {
	font-size: 12px;
}
.banner {
	background-image: url("http://www.yumecake.com/test/images/shopping.jpg");
	cursor: pointer;
	height: 300px;
	margin: 30px auto 0;
	position: relative;
	background-size: cover;
	/*width: 940px;*/
}
.txt_banner {
	bottom: 15px;
	left: 15px;
	position: absolute;

	/* -- サイドメニュー縦幅調整で削除 --*/
	//letter-spacing: 1.4px;
	//padding: 10px 20px;
	//color: #fff;
	//font-size: 14px;
	//background-color: #171716;
}
.txt_banner a {
	color: #fff;
	/* -- サイドメニュー縦幅調整で追加 --*/
	background-color: #171716;
	font-size: 14px;
	letter-spacing: 1.4px;
	line-height: 28px;
	padding: 15px 30px;
}
.whats_new {
	margin-top: 20px;
	border-bottom: 1px dotted #e0e0e0;
	position: relative;
}
.whats_new:nth-last-of-type(1) {
	border-bottom: none;
}
.whats_new time {
	float: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #e0e0e0;
	border-image: none;
	border-style: solid;
	border-width: 1px 1px 1px 10px;
	padding: 5px 10px;
	color: #1d1d1d;
	font-size: 12px;
}
.new_txt {
	padding: 20px 30px;
	color: #1d1d1d;
	font-size: 12px;
	background-color: #fff;
}
.new_img_txt {
	float: none;
	width: auto;
}
.whats_new figure {
	bottom: 10px;
	height: 84px;
	left: 64%;
	position: absolute;
	width: 70px;
}
.whats_new figure img.pc_img {
	display: block;
}
.whats_new figure img.sp_img {
	display: none;
}
/*----------------------------------------
 _画面の横幅が640pxまで
----------------------------------------*/
@media screen and (max-width:640px) {

	#whats_new {
		margin-top: 90px;
		padding: 0 80px;
		margin-bottom: 50px;
		width: auto;
	}

	header {
		height: auto;
	}

	.top {

	}
	.txt_top {
		font-size: 23px;
		letter-spacing: 0px;
	}
	.txt_top span {
		display: block;
	}

	#main_title {
		height: 520px;
	}
	.main_title {
		background-image: url("http://www.yumecake.com/test/images/main_sp.jpg");
		height: 520px;
	}
	.menu, .main_box {
		width: auto;
	}
	.menu .logo {
		margin: 0;
	}
	.main_box h2 {
		font-size: 36px;
	}

	/* 右スライドメニューのグローバルナビエリアの最上部罫線追加 */
	nav.global_nav .navi li.global_nav_li1 {
		border-top: 1px solid #707070;
	}
	#recommend > h2 {
	    margin-bottom: 50px;
	}
	.txt_main_title {
		font-size: 24px;
		line-height: 1.6em;
		padding: 49px 0;
		//line-height: 1.2em;
		//padding-top: 20%;
	}
	.txt_food_a {
		padding: 15px 0 0;
		font-size: 24px;
	}
	.txt_food_b {
		font-size: 20px;
	}

	.food_thumb {
		float: none;
		margin: 0 auto;
		padding: 0 0 50px;
	}
	.food_thumb:nth-last-of-type(1) {
		padding-bottom: 20px;
	}
	.banner {
		height: 185px;
		width: 580px;
	}
	.whats_new time {
		float: left;
		font-size: 24px;
	}
	.new_txt {
		display: inline-block;
		clear: both;
		font-size: 24px;
	}
	.new_img_txt {
		float: left;
		width: 260px;
	}
	.whats_new figure {
		height: 179px;
		width: 150px;
		bottom: 50px;
	}
	.whats_new figure img.pc_img {
		display: none;
	}
	.whats_new figure img.sp_img {
		display: block;
	}
}